# ATXLiveMusic

A CLI that lists live music events in Austin, TX for the next seven days. Content is scraped from Austin Chronicle website (http://www.austinchronicle.com/calendar/music/)

## Installation
    
You can install this gem via gem install atx_live_music. 

    $ gem install atx_live_music

The atx_live_music CLI will be installed and you can run atx-live-music to get a list of movies playing now right in your command line.

## Usage

Type the below and follow the on screen prompts.

    $ atx-live-music 

## Development

After checking out the repo, run `bin/setup` to install dependencies. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/[USERNAME]/atx_live_music.


## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).