# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'atx_live_music/version'

Gem::Specification.new do |spec|
  spec.name          = "atx_live_music"
  spec.version       = AtxLiveMusic::VERSION
  spec.authors       = ["wedesignstudios"]
  spec.email         = ["deelden@gmail.com"]
  spec.date          = '2016-06-12'
  spec.summary       = "Live Music in Austin, Texas"
  spec.description   = "Displays live music listings in Austin, Texas."
  spec.homepage      = "https://github.com/wedesignstudios/atx-live-music"
  spec.license       = "MIT"
  
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  #spec.bindir        = "exe"
  #spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.executables   = ["atx-live-music"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry", "~> 0.10.0"
  
  spec.add_dependency "nokogiri", "~> 1.6"
end